path: /build/build/kinit-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-man X caps" emerge kde-frameworks/kinit:5 -pv -t && \
    USE="-man X caps" emerge -j ${JOBS} --nodeps kde-frameworks/kinit:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kinit && luet-portage --dir /pkgdir/kinit
    kde-frameworks/kinit:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6d5e95aabd18ade2d36a64d534a47a5c5843ac1858ddaa0ab33c0da92271551d
  package:
    name: kinit
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -man
    - X
    - caps
    requires:
    - name: kio
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Helper library to speed up start of applications on KDE work spaces
    uri:
    - https://kde.org/
    license: LGPL-2+
    buildtimestamp: 2024-02-11 16:30:38.669894228 +0000 UTC m=+103.930571770
    labels:
      BDEPEND: man? ( >=kde-frameworks/kdoctools-5.111:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
        >=kde-frameworks/extra-cmake-modules-5.111:5
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
        >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kcrash-5.111:5 >=kde-frameworks/kdbusaddons-5.111:5
        >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kio-5.111:5 >=kde-frameworks/kservice-5.111:5
        >=kde-frameworks/kwindowsystem-5.111:5 caps? ( sys-libs/libcap ) X? ( x11-libs/libX11
        x11-libs/libxcb ) X? ( x11-base/xorg-proto ) dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: +caps +man X debug
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
        >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kcrash-5.111:5 >=kde-frameworks/kdbusaddons-5.111:5
        >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kio-5.111:5 >=kde-frameworks/kservice-5.111:5
        >=kde-frameworks/kwindowsystem-5.111:5 caps? ( sys-libs/libcap ) X? ( x11-libs/libX11
        x11-libs/libxcb ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-frameworks/kinit:5
      kit: kde-kit
      original.package.name: kde-frameworks/kinit
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kinit
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 671467dde8998585a85ad69a16a52cc47690137ca3b3236152f9e6255b1c3c6b
compressiontype: zstd
files:
- usr/bin/kdeinit5
- usr/bin/kdeinit5_shutdown
- usr/bin/kdeinit5_wrapper
- usr/bin/kshell5
- usr/bin/kwrapper5
- usr/lib64/cmake/KF5Init/KF5InitConfig.cmake
- usr/lib64/cmake/KF5Init/KF5InitConfigVersion.cmake
- usr/lib64/cmake/KF5Init/KF5InitMacros.cmake
- usr/lib64/cmake/KF5Init/kde5init_dummy.cpp.in
- usr/lib64/libexec/kf5/klauncher
- usr/lib64/libexec/kf5/start_kdeinit
- usr/lib64/libexec/kf5/start_kdeinit_wrapper
- usr/lib64/libkdeinit5_klauncher.so
- usr/share/dbus-1/interfaces/kf5_org.kde.KLauncher.xml
- usr/share/doc/kinit-5.111.0/README.md.bz2
- usr/share/locale/af/LC_MESSAGES/kinit5.mo
- usr/share/locale/ar/LC_MESSAGES/kinit5.mo
- usr/share/locale/as/LC_MESSAGES/kinit5.mo
- usr/share/locale/az/LC_MESSAGES/kinit5.mo
- usr/share/locale/be/LC_MESSAGES/kinit5.mo
- usr/share/locale/be@latin/LC_MESSAGES/kinit5.mo
- usr/share/locale/bg/LC_MESSAGES/kinit5.mo
- usr/share/locale/bn/LC_MESSAGES/kinit5.mo
- usr/share/locale/bn_IN/LC_MESSAGES/kinit5.mo
- usr/share/locale/br/LC_MESSAGES/kinit5.mo
- usr/share/locale/bs/LC_MESSAGES/kinit5.mo
- usr/share/locale/ca/LC_MESSAGES/kinit5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kinit5.mo
- usr/share/locale/crh/LC_MESSAGES/kinit5.mo
- usr/share/locale/cs/LC_MESSAGES/kinit5.mo
- usr/share/locale/csb/LC_MESSAGES/kinit5.mo
- usr/share/locale/cy/LC_MESSAGES/kinit5.mo
- usr/share/locale/da/LC_MESSAGES/kinit5.mo
- usr/share/locale/de/LC_MESSAGES/kinit5.mo
- usr/share/locale/el/LC_MESSAGES/kinit5.mo
- usr/share/locale/en_GB/LC_MESSAGES/kinit5.mo
- usr/share/locale/eo/LC_MESSAGES/kinit5.mo
- usr/share/locale/es/LC_MESSAGES/kinit5.mo
- usr/share/locale/et/LC_MESSAGES/kinit5.mo
- usr/share/locale/eu/LC_MESSAGES/kinit5.mo
- usr/share/locale/fa/LC_MESSAGES/kinit5.mo
- usr/share/locale/fi/LC_MESSAGES/kinit5.mo
- usr/share/locale/fr/LC_MESSAGES/kinit5.mo
- usr/share/locale/fy/LC_MESSAGES/kinit5.mo
- usr/share/locale/ga/LC_MESSAGES/kinit5.mo
- usr/share/locale/gd/LC_MESSAGES/kinit5.mo
- usr/share/locale/gl/LC_MESSAGES/kinit5.mo
- usr/share/locale/gu/LC_MESSAGES/kinit5.mo
- usr/share/locale/ha/LC_MESSAGES/kinit5.mo
- usr/share/locale/he/LC_MESSAGES/kinit5.mo
- usr/share/locale/hi/LC_MESSAGES/kinit5.mo
- usr/share/locale/hne/LC_MESSAGES/kinit5.mo
- usr/share/locale/hr/LC_MESSAGES/kinit5.mo
- usr/share/locale/hsb/LC_MESSAGES/kinit5.mo
- usr/share/locale/hu/LC_MESSAGES/kinit5.mo
- usr/share/locale/hy/LC_MESSAGES/kinit5.mo
- usr/share/locale/ia/LC_MESSAGES/kinit5.mo
- usr/share/locale/id/LC_MESSAGES/kinit5.mo
- usr/share/locale/is/LC_MESSAGES/kinit5.mo
- usr/share/locale/it/LC_MESSAGES/kinit5.mo
- usr/share/locale/ja/LC_MESSAGES/kinit5.mo
- usr/share/locale/ka/LC_MESSAGES/kinit5.mo
- usr/share/locale/kk/LC_MESSAGES/kinit5.mo
- usr/share/locale/km/LC_MESSAGES/kinit5.mo
- usr/share/locale/kn/LC_MESSAGES/kinit5.mo
- usr/share/locale/ko/LC_MESSAGES/kinit5.mo
- usr/share/locale/ku/LC_MESSAGES/kinit5.mo
- usr/share/locale/lb/LC_MESSAGES/kinit5.mo
- usr/share/locale/lt/LC_MESSAGES/kinit5.mo
- usr/share/locale/lv/LC_MESSAGES/kinit5.mo
- usr/share/locale/mai/LC_MESSAGES/kinit5.mo
- usr/share/locale/mk/LC_MESSAGES/kinit5.mo
- usr/share/locale/ml/LC_MESSAGES/kinit5.mo
- usr/share/locale/mr/LC_MESSAGES/kinit5.mo
- usr/share/locale/ms/LC_MESSAGES/kinit5.mo
- usr/share/locale/nb/LC_MESSAGES/kinit5.mo
- usr/share/locale/nds/LC_MESSAGES/kinit5.mo
- usr/share/locale/ne/LC_MESSAGES/kinit5.mo
- usr/share/locale/nl/LC_MESSAGES/kinit5.mo
- usr/share/locale/nn/LC_MESSAGES/kinit5.mo
- usr/share/locale/oc/LC_MESSAGES/kinit5.mo
- usr/share/locale/or/LC_MESSAGES/kinit5.mo
- usr/share/locale/pa/LC_MESSAGES/kinit5.mo
- usr/share/locale/pl/LC_MESSAGES/kinit5.mo
- usr/share/locale/ps/LC_MESSAGES/kinit5.mo
- usr/share/locale/pt/LC_MESSAGES/kinit5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kinit5.mo
- usr/share/locale/ro/LC_MESSAGES/kinit5.mo
- usr/share/locale/ru/LC_MESSAGES/kinit5.mo
- usr/share/locale/se/LC_MESSAGES/kinit5.mo
- usr/share/locale/si/LC_MESSAGES/kinit5.mo
- usr/share/locale/sk/LC_MESSAGES/kinit5.mo
- usr/share/locale/sl/LC_MESSAGES/kinit5.mo
- usr/share/locale/sq/LC_MESSAGES/kinit5.mo
- usr/share/locale/sr/LC_MESSAGES/kinit5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kinit5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kinit5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kinit5.mo
- usr/share/locale/sv/LC_MESSAGES/kinit5.mo
- usr/share/locale/ta/LC_MESSAGES/kinit5.mo
- usr/share/locale/te/LC_MESSAGES/kinit5.mo
- usr/share/locale/tg/LC_MESSAGES/kinit5.mo
- usr/share/locale/th/LC_MESSAGES/kinit5.mo
- usr/share/locale/tr/LC_MESSAGES/kinit5.mo
- usr/share/locale/tt/LC_MESSAGES/kinit5.mo
- usr/share/locale/ug/LC_MESSAGES/kinit5.mo
- usr/share/locale/uk/LC_MESSAGES/kinit5.mo
- usr/share/locale/uz/LC_MESSAGES/kinit5.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kinit5.mo
- usr/share/locale/vi/LC_MESSAGES/kinit5.mo
- usr/share/locale/wa/LC_MESSAGES/kinit5.mo
- usr/share/locale/xh/LC_MESSAGES/kinit5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kinit5.mo
- usr/share/locale/zh_HK/LC_MESSAGES/kinit5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kinit5.mo
- usr/share/qlogging-categories5/kinit.categories
- usr/share/qlogging-categories5/kinit.renamecategories
- var/db/pkg/kde-frameworks/kinit-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kinit-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kinit-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kinit-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kinit-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kinit-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kinit-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kinit-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kinit-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kinit-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kinit-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kinit-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kinit-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kinit-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kinit-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kinit-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kinit-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kinit-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kinit-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kinit-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kinit-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kinit-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kinit-5.111.0/PF
- var/db/pkg/kde-frameworks/kinit-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kinit-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kinit-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kinit-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kinit-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kinit-5.111.0/USE
- var/db/pkg/kde-frameworks/kinit-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kinit-5.111.0/kinit-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kinit-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kinit
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -man
  - X
  - caps
  requires:
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: libcap
    version: '>=0'
    category: sys-libs
  - name: libX11
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Helper library to speed up start of applications on KDE work spaces
  uri:
  - https://kde.org/
  license: LGPL-2+
  labels:
    BDEPEND: man? ( >=kde-frameworks/kdoctools-5.111:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
      >=kde-frameworks/extra-cmake-modules-5.111:5
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
      >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kcrash-5.111:5 >=kde-frameworks/kdbusaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kio-5.111:5 >=kde-frameworks/kservice-5.111:5
      >=kde-frameworks/kwindowsystem-5.111:5 caps? ( sys-libs/libcap ) X? ( x11-libs/libX11
      x11-libs/libxcb ) X? ( x11-base/xorg-proto ) dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: +caps +man X debug
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
      >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kcrash-5.111:5 >=kde-frameworks/kdbusaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kio-5.111:5 >=kde-frameworks/kservice-5.111:5
      >=kde-frameworks/kwindowsystem-5.111:5 caps? ( sys-libs/libcap ) X? ( x11-libs/libX11
      x11-libs/libxcb ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-frameworks/kinit:5
    kit: kde-kit
    original.package.name: kde-frameworks/kinit
    original.package.slot: "5"
    original.package.version: 5.111.0
